LocalULocaleBuilderPointer Class Reference

"Smart pointer" class, closes a ULocaleBuilder via ulocbld_close(). More...

`#include <ulocbuilder.h>`

## Detailed Description

"Smart pointer" class, closes a ULocaleBuilder via ulocbld_close().

For most methods see the LocalPointerBase base class.

See also
  LocalPointerBase
  LocalPointer

Draft:
  This API may be changed in the future versions and was introduced in ICU 74

The documentation for this class was generated from the following file:

- common/unicode/ulocbuilder.h